KJS::ReferenceListIterator Class Reference

`#include <reference_list.h>`

## Public Member Functions

bool | operator!= (const ReferenceListIterator &it) const
const Reference * | operator-> () const
const Reference & | operator++ (int i)

## Friends

class | ReferenceList

## Detailed Description

An iterator for a ReferenceList.

Definition at line 37 of file reference_list.h.

The documentation for this class was generated from the following files:

- reference_list.h
- reference_list.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys